Subject: Re: Rotating wheel dilema...
From: [email-masked] (Brenden Mecleary )
To: Adrian Onsen <[email-masked]>
Cc: [email-masked]
Date: Sun, 20 Aug 1995 22:27:50 -0700

You wrote: 
>
>
>	Ok... I have ran into another problem with my animation... 
>	Here's what I'm trying to achive:
>    I have a wheel, and this wheel, has to ROLL for a certain distance, 
>then SLOWLY come to a stop. How do I accomplish a smooth stop rather than 
>a sudden stop. (A smooth loss in velocity)In Imagine there was an option 
>called EASE IN/ EASE OUT which did this smooth stop for you.... Dow do I 
>accomplish this in Lightwave?!?!? Also, the wheel has to turn throught 
>the entire  animation. How do I make the rotation also slow down (Which 
>is related to the velocity of the wheel)
>
>						  Adrian Onsen
>						[email-masked]
>

    In Layout, select the wheel, and go to the keyframe when it stops..  Click on 
the "Spline controls" button, and enter 1 for "Tension".  It's not quite as nice as 
the ease in/out in Imagine, but it's better than just a dead-stop.  Preview it, and 
you will see your wheel slow down to a stop.

                                                    Brenden Mecleary
                                                    [email-masked]
--
[email-masked] (Brenden Mecleary ) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]